{% extends 'base.html' %}
{% load static %}

{% block content %}

        <br></br><br></br>
            <div class="container">
            <div class="row-a align-items-center">
                <h1 class="text-clr bg-clr warna">STORY</h1>
            </div>
            </div>
            <br></br>
            <br></br>
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
                <li data-target="#myCarousel" data-slide-to="2"></li>
                <li data-target="#myCarousel" data-slide-to="3"></li>
                <li data-target="#myCarousel" data-slide-to="4"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                <img src="{% static '/story3/images/1.JPG' %}" class="d-block w-100" alt="">
                </div>
                <div class="carousel-item">
                <img src="{% static '/story3/images/2.png' %}" class="d-block w-100" alt="">
                </div>
                <div class="carousel-item">
                <img src="{% static '/story3/images/3.JPG' %}" class="d-block w-100" alt="">
                </div>
                <div class="carousel-item">
                <img src="{% static '/story3/images/4.JPG' %}" class="d-block w-100" alt="">
                </div>
                <div class="carousel-item">
                <img src="{% static '/story3/images/5.jpeg' %}" class="d-block w-100" alt="">
                </div>
            </div>
            <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
            </div>

{% endblock %}